## pexpect 4.9

=== doc/requirements.txt ===
ptyprocess
sphinx
sphinxcontrib_github_alt
