## pexpect 2.3.0-1

=== debian/changelog ===
pexpect (2.3.0-1) stable; urgency=low

  * no changelog

 -- Noah Spurrier <noah@noah.org>  Wed, 06 Jan 2010 22:11:04 +0000
