=== debian/control ===
Source: pexpect
Section: other
Priority: extra
Maintainer: Noah Spurrier <noah@noah.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pexpect
Architecture: all
Depends: python2.5
Description: Widget, that executes USSD query and displays response text
 The main purpose is viewing your balance. In Russia all operators provide balace information via USSD queries andmost part of contracts are prepaid. Ability to see your balance on decktop can be useful in such case.
 Anyway, you can configure widget to any other USSD query.de.
 Settings are located in /etc/ussdWidget.conf No GUI configuration available yet.
XSBC-Bugtracker: XSBC-Bugtracker: http://www.noah.org/wiki/Pexpect
