=== debian/control ===
Source: pexpect
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), debhelper (>= 7.0.50~)
Maintainer: Ganesan Rajagopal <rganesan@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pexpect/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pexpect/trunk/
Homepage: http://www.noah.org/wiki/Pexpect

Package: python-pexpect
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python module for automating interactive applications
 Pexpect is a pure Python module for spawning child applications;
 controlling them; and responding to expected patterns in their
 output. Pexpect works like Don Libes' Expect. Pexpect allows your
 script to spawn a child application and control it as if a human were
 typing commands.
