=== debian/control ===
Source: pexpect
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python3-all, python-sphinx, debhelper (>= 7.0.50~)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ganesan Rajagopal <rganesan@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pexpect/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pexpect/trunk/
Homepage: http://www.noah.org/wiki/Pexpect
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-pexpect
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-pexpect-doc
Description: Python module for automating interactive applications
 Pexpect is a pure Python module for spawning child applications;
 controlling them; and responding to expected patterns in their
 output. Pexpect works like Don Libes' Expect. Pexpect allows your
 script to spawn a child application and control it as if a human were
 typing commands.

Package: python3-pexpect
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-pexpect-doc
Description: Python 3 module for automating interactive applications
 Pexpect is a pure Python 3 module for spawning child applications;
 controlling them; and responding to expected patterns in their
 output. Pexpect works like Don Libes' Expect. Pexpect allows your
 script to spawn a child application and control it as if a human were
 typing commands.

Package: python-pexpect-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Breaks: python-pexpect (<< 3)
Replaces: python-pexpect (<< 3)
Description: Python module for automating interactive applications (documentation)
 Pexpect is a pure Python module for spawning child applications;
 controlling them; and responding to expected patterns in their
 output. Pexpect works like Don Libes' Expect. Pexpect allows your
 script to spawn a child application and control it as if a human were
 typing commands.
 .
 This is the common documentation package.
