=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/pexpect/pexpect-(.*).tar.gz
