## pexpect 3.2

=== debian/changelog ===
pexpect (3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control: Add explicit dh-python Build-Depends.  (Closes: 744300)

 -- Barry Warsaw <barry@debian.org>  Thu, 08 May 2014 16:05:58 -0400
