=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: pexpect
 Section: python
 Priority: optional
-Build-Depends: python-all (>= 2.6.6-3~), python3-all, python-sphinx, debhelper (>= 7.0.50~)
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ganesan Rajagopal <rganesan@debian.org>
+Build-Depends: dh-python, python-all (>= 2.6.6-3~), python3-all, python-sphinx, debhelper (>= 7.0.50~)
+Maintainer: Ganesan Rajagopal <rganesan@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pexpect/trunk/
