## pexpect 4.0.1

=== debian/changelog ===
pexpect (4.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #744844)
  * Bump standards-version to 3.9.6 (no change needed)
  * Fix PyPI URL in debian/watch.  Thanks Lintian
  * Build-depend on python-ptyprocess to generate the documentation
    properly
  * Depend on ptyprocess

 -- Javi Merino <vicho@debian.org>  Sun, 01 Nov 2015 22:39:26 +0000
