=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: pexpect
 Section: python
 Priority: optional
-Build-Depends: dh-python, python-all (>= 2.6.6-3~), python3-all, python-sphinx, debhelper (>= 7.0.50~)
+Build-Depends: dh-python, python-all (>= 2.6.6-3~), python3-all, python-sphinx, debhelper (>= 7.0.50~), python-ptyprocess, python3-ptyprocess, python-pytest, python3-pytest
 Maintainer: Ganesan Rajagopal <rganesan@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pexpect/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pexpect/trunk/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/pexpect.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pexpect.git
 Homepage: http://www.noah.org/wiki/Pexpect
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
 Package: python-pexpect
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: python-ptyprocess, ${misc:Depends}, ${python:Depends}
 Suggests: python-pexpect-doc
 Description: Python module for automating interactive applications
  Pexpect is a pure Python module for spawning child applications;
@@ -24,7 +24,7 @@
 
 Package: python3-pexpect
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: python3-ptyprocess, ${misc:Depends}, ${python3:Depends}
 Suggests: python-pexpect-doc
 Description: Python 3 module for automating interactive applications
  Pexpect is a pure Python 3 module for spawning child applications;
