## pexpect 4.2.0

=== debian/changelog ===
pexpect (4.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Tobias Hansen ]
  * New upstream release (Closes: #832772)
  * Put Debian Python Modules Team into Maintainer field, the
    package is maintained by different team members since 8 years.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.8.
  * Bump dh compat to 9.
  * Install without *.install files.
  * Set http_proxy='127.0.0.1:9' for sphinx-build to prevent
    internet access (Closes: #833860)

 -- Tobias Hansen <thansen@debian.org>  Fri, 12 Aug 2016 13:44:14 +0000
