=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: pexpect
 Section: python
 Priority: optional
-Build-Depends: dh-python, python-all (>= 2.6.6-3~), python3-all, python-sphinx, debhelper (>= 7.0.50~), python-ptyprocess, python3-ptyprocess, python-pytest, python3-pytest
-Maintainer: Ganesan Rajagopal <rganesan@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pexpect.git
+Build-Depends: dh-python, python-all (>= 2.6.6-3~), python3-all, python-sphinx, debhelper (>= 9), python-ptyprocess, python3-ptyprocess, python-pytest, python3-pytest
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Ganesan Rajagopal <rganesan@debian.org>,
+           Tobias Hansen <thansen@debian.org>
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pexpect.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pexpect.git
 Homepage: http://www.noah.org/wiki/Pexpect
 X-Python-Version: >= 2.6
