## pexpect 4.2.1

=== debian/changelog ===
pexpect (4.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed Ganesan Rajagopal from Uploaders (Closes: #839665)
  * Bumped debhelper compat version to 10
  * Removed privacy breach in docs
  * d/copyright
    - Added copyright holders for Debian part
    - Added new upstream copyright holder
  * wrap-and-sort -t -a
  * Removed version from pre-wheezy dependency
  * Enabled autopkgtest-pkg-python testsuite
  * Bumped required version of Python to 2.7/3.3

 -- Ondřej Nový <onovy@debian.org>  Mon, 12 Dec 2016 15:59:09 +0100
