=== debian/control ===
Source: pexpect
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-ptyprocess,
               python-pytest,
               python-sphinx,
               python3-all,
               python3-ptyprocess,
               python3-pytest,
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Tobias Hansen <thansen@debian.org>,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pexpect.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pexpect.git
Homepage: http://www.noah.org/wiki/Pexpect
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Testsuite: autopkgtest-pkg-python

Package: python-pexpect
Architecture: all
Depends: python-ptyprocess,
         ${misc:Depends},
         ${python:Depends},
Suggests: python-pexpect-doc,
Description: Python module for automating interactive applications
 Pexpect is a pure Python module for spawning child applications;
 controlling them; and responding to expected patterns in their
 output. Pexpect works like Don Libes' Expect. Pexpect allows your
 script to spawn a child application and control it as if a human were
 typing commands.

Package: python3-pexpect
Architecture: all
Depends: python3-ptyprocess,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-pexpect-doc,
Description: Python 3 module for automating interactive applications
 Pexpect is a pure Python 3 module for spawning child applications;
 controlling them; and responding to expected patterns in their
 output. Pexpect works like Don Libes' Expect. Pexpect allows your
 script to spawn a child application and control it as if a human were
 typing commands.

Package: python-pexpect-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Breaks: python-pexpect (<< 3),
Replaces: python-pexpect (<< 3),
Description: Python module for automating interactive applications (documentation)
 Pexpect is a pure Python module for spawning child applications;
 controlling them; and responding to expected patterns in their
 output. Pexpect works like Don Libes' Expect. Pexpect allows your
 script to spawn a child application and control it as if a human were
 typing commands.
 .
 This is the common documentation package.
