=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,15 @@
 #!/usr/bin/make -f
 PYTHON2_VERSIONS=$(shell pyversions -vr)
 PYTHON3_VERSIONS=$(shell py3versions -vr)
+export PYBUILD_NAME = pexpect
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf doc/_build
 	rm -rf .coverage
-	rm -rf tests/log
+#	rm -rf tests/log
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 # Testsuite disabled because it timeouts
@@ -22,9 +22,12 @@
 override_dh_auto_test: $(foreach pyversion,${PYTHON2_VERSIONS},$(pyversion:%=test-python2-%)) $(foreach pyversion,${PYTHON3_VERSIONS},$(pyversion:%=test-python3-%))
 endif
 
+override_dh_auto_build:
+	dh_auto_build
+	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/ build/html
+
 override_dh_installdocs:
-	PYTHONPATH=`pwd` make -C doc html
-	dh_installdocs -ppython-pexpect-doc doc/_build/html
+	dh_installdocs -ppython-pexpect-doc build/html
 	dh_installdocs -A
 
 override_dh_install:
