## pexpect 4.6.0

=== debian/changelog ===
pexpect (4.6.0-4) unstable; urgency=medium

  [ Lukas Märdian ]
  * Switch to Sphinx logging API to fix ftbfs; Closes: #955082
    - Apply fix from unbundled upstream package "sphinxcontrib_github_alt":
      1f1036514578016297f5f77e706fc91b2401bcf3

 -- Tobias Hansen <thansen@debian.org>  Sun, 30 Aug 2020 11:42:49 +0200

pexpect (4.6.0-3) unstable; urgency=medium

  * Drop python2 support; Closes: #937275

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Apr 2020 09:52:58 -0400

pexpect (4.6.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Fix day-of-week for changelog entries 0.999-4, 0.999-3, 0.999-2.

  [ Sandro Tosi ]
  * Dont run unittests for python2 binary, to reduce pytest rdeps

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Apr 2020 18:28:18 -0400

pexpect (4.6.0-1) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Diane Trout ]
  * New upstream release. (Closes: #890967)
    - Upstream renamed async to _async (Closes: #902646)
  * d/control: Update Standards-Version, no changes needed.
  * d/rules: remove _async.py for python2.7 (Thanks: Neil Williams)
  * d/control: Switch to python3-sphinx for documentation build

 -- Diane Trout <diane@ghic.org>  Sun, 01 Jul 2018 19:56:20 -0700
