=== debian/control ===
--- 
+++ 
@@ -1,37 +1,19 @@
 Source: pexpect
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all,
-               python-ptyprocess,
-               python-pytest,
-               python-sphinx,
+               python3-sphinx,
                python3-all,
                python3-ptyprocess,
                python3-pytest,
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Tobias Hansen <thansen@debian.org>,
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pexpect.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pexpect.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/python-team/modules/pexpect.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pexpect
 Homepage: http://www.noah.org/wiki/Pexpect
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
 Testsuite: autopkgtest-pkg-python
-
-Package: python-pexpect
-Architecture: all
-Depends: python-ptyprocess,
-         ${misc:Depends},
-         ${python:Depends},
-Suggests: python-pexpect-doc,
-Description: Python module for automating interactive applications
- Pexpect is a pure Python module for spawning child applications;
- controlling them; and responding to expected patterns in their
- output. Pexpect works like Don Libes' Expect. Pexpect allows your
- script to spawn a child application and control it as if a human were
- typing commands.
 
 Package: python3-pexpect
 Architecture: all
