## pexpect 4.8.0

=== debian/changelog ===
pexpect (4.8.0-2ubuntu1) impish; urgency=medium

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - d/test/control: Keep needs-root Restriction, to fix flaky tests:
      "test_run_event_as_function/_method"
  * Dropped Ubuntu changes:
    - d/test/control: python-is-python3 dependency, fixed in Debian
    - d/test/control & d/rules: manual skipping of flaky tests

 -- Lukas Märdian <slyon@ubuntu.com>  Mon, 09 Aug 2021 12:01:12 +0200

pexpect (4.8.0-2) unstable; urgency=medium

  * Skip several flaky tests, both for build and autopkgtest (Closes: #986727)
  * Fix broken URL in d/watch

 -- Gordon Ball <gordon@chronitis.net>  Fri, 16 Apr 2021 11:00:22 +0000

pexpect (4.8.0-1ubuntu1) hirsute; urgency=medium

  * d/tests/control: skip flaky autopkgtests, add needs-root and
    python-is-python3 dependency (Closes: #986727)

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 13 Apr 2021 11:29:48 +0200

pexpect (4.8.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-pexpect-doc: Add Multi-Arch: foreign.

  [ Gordon Ball ]
  * Update homepage and watch URLs to use github, as now recommended by the
    previous homepage
  * New upstream version 4.8.0
  * Standards-Version 4.5.1, Debhelper compat 13, Rules-Requires-Root: no
  * Run the testsuite at build time, and as an autopkgtest

 -- Gordon Ball <gordon@chronitis.net>  Mon, 04 Jan 2021 19:51:00 +0000
