=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: pexpect
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-sphinx,
                python3-all,
                python3-ptyprocess,
-               python3-pytest,
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+               python3-pytest <!nocheck>,
+               openssl <!nocheck>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Tobias Hansen <thansen@debian.org>,
-Standards-Version: 4.1.4
-Vcs-Git: https://salsa.debian.org/python-team/modules/pexpect.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pexpect
-Homepage: http://www.noah.org/wiki/Pexpect
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/python-team/packages/pexpect.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pexpect
+Homepage: https://github.com/pexpect/pexpect
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-pexpect
 Architecture: all
@@ -33,8 +36,10 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
+Built-Using: ${sphinxdoc:Built-Using}
 Breaks: python-pexpect (<< 3),
 Replaces: python-pexpect (<< 3),
+Multi-Arch: foreign
 Description: Python module for automating interactive applications (documentation)
  Pexpect is a pure Python module for spawning child applications;
  controlling them; and responding to expected patterns in their
