=== debian/tests/control ===
Tests: pytest
Depends: @, python3-pytest, openssl
Restrictions: needs-root
